SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libyate2.2.0 rpm build for : Mandriva 2010. For other distributions click libyate2.2.0.

Name : libyate2.2.0
Version : 2.2.0 Vendor : Mandriva
Release : 2mdv2010.1 Date : 2010-04-08 20:23:15
Group : System/Libraries Source RPM : yate-2.2.0-2mdv2010.1.src.rpm
Size : 1.62 MB
Packager : Michael Scherer < misc_mandriva_org>
Summary : Library for Yate
Description :
Library for Yate.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libyate2.2.0-2.2.0-2mdv2010.1.i586.rpm
ftp.gwdg.de  libyate2.2.0-2.2.0-2mdv2010.1.i586.rpm
bo.mirror.garr.it  libyate2.2.0-2.2.0-2mdv2010.1.i586.rpm
ftp.pbone.net  libyate2.2.0-2.2.0-2mdv2010.1.i586.rpm
ftp.icm.edu.pl  libyate2.2.0-2.2.0-2mdv2010.1.i586.rpm
ftp.icm.edu.pl  libyate2.2.0-2.2.0-2mdv2010.1.i586.rpm
ftp.isu.edu.tw  libyate2.2.0-2.2.0-2mdv2010.1.i586.rpm
     Search for other platforms
libyate2.2.0-2.2.0-2mdv2010.1.sparc.rpm
libyate2.2.0-2.2.0-2mdv2010.1.alpha.rpm
libyate2.2.0-2.2.0-2mdv2010.1.ppc.rpm
libyate2.2.0-2.2.0-2mdv2010.1.ia64.rpm
libyate2.2.0-2.2.0-2mdv2010.1.s390.rpm

Provides :
libyate.so.2.2.0
libyatejingle.so.2.2.0
libyatemgcp.so.2.2.0
libyatesig.so.2.2.0
libyate2.2.0
libyate2.2.0(x86-32)

Requires :
libstdc++.so.6(GLIBCXX_3.4)
libpthread.so.0(GLIBC_2.2)
libpthread.so.0
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.2)
libdl.so.2(GLIBC_2.1)
libyate.so.2.2.0
libdl.so.2(GLIBC_2.0)
libdl.so.2
libpthread.so.0(GLIBC_2.3.3)
rtld(GNU_HASH)
libpthread.so.0(GLIBC_2.0)
libgcc_s.so.1(GLIBC_2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libstdc++.so.6
rpmlib(CompressedFileNames) <= 3.0.4-1
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.1)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libgcc_s.so.1
libc.so.6(GLIBC_2.1.3)
libpthread.so.0(GLIBC_2.1)
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/libyate.so.2.2.0
/usr/lib/libyatejingle.so.2.2.0
/usr/lib/libyatemgcp.so.2.2.0
/usr/lib/libyatesig.so.2.2.0